body {
  width: 100%;
  height: 100%;
}

.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 290px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
  border-left: solid 1px #cdcdcd;
  background: #333;
  margin-right: 20px;
}

.slideout-panel {
  position:relative;
  z-index: 1;
  will-change: transform;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}

.slideout-menu { left: auto; }

.box { height: 1500px; }

